<?php
require_once __DIR__ . '/../vendor/autoload.php';

$dotenv = Dotenv\Dotenv::createImmutable(__DIR__ . '/../');
$dotenv->safeLoad();

// Изменили greatful-thanks на thanks_you
$returnPage = !empty($_ENV['WHITE_FORM_RETURN_PAGE']) ? $_ENV['WHITE_FORM_RETURN_PAGE'] : 'thanks_you';

if (!str_ends_with($returnPage, '.html')) {
    $returnPage = $returnPage . '.html';
}

if (!empty($_ENV['GA4_MEASUREMENT_ID'])) {
    $gtagId = $_ENV['GA4_MEASUREMENT_ID'];
}

if (!empty($_ENV['GOOGLE_CONVERSION_LABEL'])) {
    $gtagCLabel = $_ENV['GOOGLE_CONVERSION_LABEL'];
}

if (!empty($_ENV['BING_PIXEL_ID'])) {
    $bingPixelId = $_ENV['BING_PIXEL_ID'];
}

if (!empty($_ENV['FB_PIXEL_ID'])) {
    $fbPixelId = $_ENV['FB_PIXEL_ID'];
}

if(!empty($_GET['fbpixelevent']) || !empty($_ENV['FB_EVENT_NAME'])) {
    $facebookPixelEventLeadKey = $_GET['fbpixelevent'] ?? $_ENV['FB_EVENT_NAME'];
}
?>
<!DOCTYPE html>

<html class="no-js" lang="de">
<head>
    <meta content="index, follow" name="robots"/>
    <script src="main_scripts.js"></script>
    <meta charset="utf-8">
    <meta content="ie=edge" http-equiv="x-ua-compatible"/>
    <title>Accuridynamix Wheel Precision</title>
    <meta content="noindex, follow" name="robots"/>
    <meta content="" name="description"/>
    <meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport">
    <!-- Favicon -->
    <!-- CSS
        ============================================ -->
    <!-- Icon Font CSS -->
    <link href="ACC_assets/ACC_css/ACC_plugins/all.min.css" rel="stylesheet"/>
    <link href="ACC_assets/ACC_css/ACC_plugins/flaticon.css" rel="stylesheet"/>
    <!-- Plugins CSS -->
    <link href="ACC_assets/ACC_css/ACC_plugins/bootstrap.min.css" rel="stylesheet"/>
    <link href="ACC_assets/ACC_css/ACC_plugins/swiper-bundle.min.css" rel="stylesheet"/>
    <link href="ACC_assets/ACC_css/ACC_plugins/aos.css" rel="stylesheet"/>
    <link href="ACC_assets/ACC_css/ACC_plugins/animate.css" rel="stylesheet"/>
    <link href="ACC_assets/ACC_css/ACC_plugins/meanmenu.css" rel="stylesheet"/>
    <link href="ACC_assets/ACC_css/ACC_plugins/magnific-popup.css" rel="stylesheet"/>
    <!-- Main Style CSS -->
    <link href="ACC_assets/ACC_css/style.css" rel="stylesheet"/>
    <!--====== Use the minified version files listed below for better performance and remove the files listed above ======-->
    <!-- <link rel="stylesheet" href="ACC_assets/ACC_css/ACC_vendor/plugins.min.css">
        <link rel="stylesheet" href="ACC_assets/ACC_css/style.min.css"> -->

    <link href="favicon.ico" rel="icon"/>
    <!-- SEO Metatags -->
    <meta content="Hochpräzises Auswuchten von Rädern für maximale Stabilität. Accuridynamix Wheel Precision bietet erstklassige Auswuchtungsdienstleistungen in der Schweiz."
          name="description"/>
    <meta content="Rad Auswuchten, Präzisionsräder, Auswuchtungsdienstleistungen, Schweiz, Hochgenaue Auswuchtung, Stabilität"
          name="keywords"/>
    <meta content="Accuridynamix Wheel Precision - Präzise Radwucht – Höchste Stabilität mit Accuridynamix Wheel Precision."
          property="og:title"/>
    <meta content="" property="og:description"/>
    <meta content="https://example.com/awp_og_image.png" property="og:image"/>
    <meta content="summary_large_image" name="twitter:card"/>
    <meta content="Accuridynamix Wheel Precision - Präzise Radwucht – Höchste Stabilität mit Accuridynamix Wheel Precision."
          name="twitter:title"/>
    <meta content="" name="twitter:description"/>
    <meta content="https://example.com/awp_og_image.png" name="twitter:image"/>
    <?php if(!empty($fbPixelId)): ?>
      <script>
         !function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                  n.callMethod ?
                     n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
         }(window, document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
         fbq('init', '$fbPixelId');
         fbq('track', 'PageView');
      <?php endif; ?>

      <?php if(!empty($gtagId)): ?>
      <script src="https://www.googletagmanager.com/gtag/js?id=<?= $gtagId ?>"></script>
      <script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());

         gtag('config', '<?= $gtagId ?>');
      </script>
      <?php endif; ?>
</head>
<body>
<?php

if (isset($_GET['email']) || isset($_GET['name'])) {
   $email = $_GET['email'] ?? '';
   $name = $_GET['name'] ?? '';
   $phone = ltrim('+', $_GET['phone'] ?? '');
   $lastname = $_GET['lastname'] ?? '';

   if(!empty($fbPixelId)) {
      echo <<<EOL
      <script>
         fbq('track', '$facebookPixelEventLeadKey', {
            em: '$email',
            fn: '$name',
            ln: '$lastname',
            ph: '$phone',
         });
      </script>
EOL;
   }

   if(!empty($gtagId) && !empty($gtagCLabel)) {
      echo <<<EOL
      <script>
         gtag('event', 'conversion', {'send_to': '$gtagId/$gtagCLabel'});
         var head = document.head || document.getElementsByTagName('head')[0];
         var scriptsElement = document.createElement('script');
         scriptsElement.innerHTML = "gtag('event', 'conversion', {'send_to': "$gtagId/$gtagCLabel"});";
         head.appendChild(scriptsElement);
      </script>
EOL;
   }

   if(!empty($bingPixelId)) {
      echo <<<EOL
      <script>
         (function(w, d, t, r, u) {
            var f, n, i;
            w[u] = w[u] || [], f = function() {
                  var o = {
                     ti: '$bingPixelId',
                     enableAutoSpaTracking: true
                  };
                  o.q = w[u], w[u] = new UET(o), w[u].push("pageLoad")
            }, n = d.createElement(t), n.src = r, n.async = 1, n.onload = n.onreadystatechange = function() {
                  var s = this.readyState;
                  s && s !== "loaded" && s !== "complete" || (f(), n.onload = n.onreadystatechange = null)
            }, i = d.getElementsByTagName(t)[0], i.parentNode.insertBefore(n, i)
         })(window, document, "script", " //bat.bing.com/bat.js", "uetq");
      </script>
EOL;
   }

   echo <<<EOL
   <script>
      setTimeout( () => {
         window.location.href = '/$returnPage';
      }, 500)
   </script>
EOL;
   exit();
}
?>
<div class="main-wrapper">

    <div class="section header-section" id="header">
        <div class="header-bottom-section">
            <div class="container">
                <!-- Header Wrap Start  -->
                <div class="header-wrap">
                    <div class="header-logo">
                        <a class="logo-text" href="index.html">Accuridynamix Wheel Precision</a>
                    </div>
                    <div class="header-menu d-none d-lg-block">
                        <div class="main-menu">
                            <nav id="mobile-menu">
                                <ul>
                                    <li class="nav-item"><a class="nav-link" href="index.html">Home</a></li>
                                    <li class="nav-item"><a class="nav-link" href="index.html#about">Über uns</a></li>
                                    <li class="nav-item"><a class="nav-link" href="index.html#services">Dienstleistungen</a></li>
                                    <li class="nav-item"><a class="nav-link" href="index.html#contacts">Kontakte</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <!-- Header Meta Start -->
                    <div class="header-meta">

                        <div class="side-menu-icon">
                            <a class="info-toggle-btn f-right sidebar-toggle-btn" href="javascript:void(0)">
                                <span></span>
                                <span></span>
                            </a>
                        </div>
                        <!-- Header Toggle End -->
                    </div>
                    <!-- Header Meta End  -->
                </div>
                <!-- Header Wrap End  -->
            </div>
        </div>
    </div>
    <!-- Header End -->
    <!-- sidebar area start -->
    <div class="sidebar__area">
        <div class="sidebar__wrapper">
            <div class="sidebar__close">
                <button class="sidebar__close-btn" id="sidebar__close-btn">
                    <i class="fas fa-times"></i>
                </button>
            </div>
            <div class="sidebar__content">
                <div class="sidebar__logo">
                    <a class="logo-text" href="index.html">Accuridynamix Wheel Precision</a>
                </div>

                <div class="mobile-menu fix"></div>

            </div>
        </div>
    </div>
    <!-- sidebar area end -->
    <div class="body-overlay"></div>
    <!-- Hero Start -->
    <div class="section blusion-hero-section d-flex align-items-center"
         style="background-image: url(assets/ACC_images/awp_hero.jpg);">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-7 col-sm-9">
                    <!-- Hero Content Start -->
                    <div class="hero-content">
                        <h2 class="title" data-aos="fade-up" data-aos-delay="600" style="background-color: #fff; padding: 5px; border-radius: 24px;font-size: 36px;" >Willkommen bei Accuridynamix Wheel Precision  </h2>
                        <p class="text" data-aos="fade-up" data-aos-delay="800" style="background-color: #fff; padding: 5px; border-radius: 24px;" >Willkommen auf unserer Website, Accuridynamix Wheel Precision, Ihrem spezialisierten Partner in der Schweiz für präzises Radwuchten. Unser Hauptziel ist es, Ihnen erstklassige und hochgenaue Dienstleistungen für maximale Fahrstabilität anzubieten. Ganz gleich, ob Sie ein ruhigeres Fahrerlebnis oder ein sichereres Fahrzeughandling suchen, wir stehen Ihnen zur Seite. Vertrauen Sie uns, um den Unterschied zu spüren, den Präzision macht.
                        </p>

                    </div>
                    <!-- Hero Content End -->
                </div>
            </div>
        </div>
    </div>
    <!-- Hero End -->
    <!-- Service Start -->
    <div class="section blusion-service-section section-padding-02" id="services">
        <div class="container">
            <!-- Service Wrap Start -->
            <div class="service-wrap">
                <div class="section-title">
                    <span class="sub-title">Leistungen</span>
                </div>
                <div class="service-content-wrap">
                    <div class="row">
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser1.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Präzisionsradauswuchtung</h3>
                                    <p>Unsere Präzisionsradauswuchtungsservice zielt darauf ab, die Stabilität Ihres Fahrzeugs zu maximieren, indem wir die Räder mit höchster Genauigkeit auswuchten.</p>
                                    <b>Ab CHF 50 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser2.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Dynamisches Radwuchten</h3>
                                    <p>Unser dynamisches Radwuchtenservice bietet eine fortschrittliche Methode zur Optimierung der Radauswuchtung für ein ruhigeres Fahrerlebnis.</p>
                                    <b>Ab CHF 70 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser3.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Radnabenzentrierung</h3>
                                    <p>Die Radnabenzentrierung sorgt dafür, dass Ihre Räder perfekt zentriert sind, um eine optimale Leistung und Sicherheit zu gewährleisten.</p>
                                    <b>Ab CHF 40 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser4.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Gewichtsoptimierung</h3>
                                    <p>Durch unsere Gewichtsoptimierungsdienste maximieren wir die Effizienz Ihrer Räder, um eine gleichmäßige und stabile Fahrt zu gewährleisten.</p>
                                    <b>Ab CHF 60 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser5.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Spezialauswuchtung für Sportwagen</h3>
                                    <p>Unsere Spezialauswuchtung für Sportwagen bietet maßgeschneiderte Lösungen für die speziellen Anforderungen von Hochleistungsfahrzeugen.</p>
                                    <b>Ab CHF 100 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser6.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Radsensorüberprüfung</h3>
                                    <p>Mit unserer Radsensorüberprüfung stellen wir sicher, dass Ihre Fahrzeugsensoren korrekt kalibriert sind, um präzise Daten für die Radauswuchtung zu liefern.</p>
                                    <b>Ab CHF 30 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser7.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Radreinigung und Pflege</h3>
                                    <p>Unsere Radreinigung und Pflegedienste sorgen dafür, dass Ihre Räder nicht nur optimal ausgewuchtet sind, sondern auch makellos aussehen.</p>
                                    <b>Ab CHF 20 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser8.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Langzeitauswuchtservice</h3>
                                    <p>Unser Langzeitauswuchtservice bietet eine lang anhaltende Lösung für eine kontinuierliche Stabilität und eine gleichmäßige Fahrqualität.</p>
                                    <b>Ab CHF 80 pro Rad.</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser9.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Radwechsel- und Auswuchtpaket</h3>
                                    <p>Unser Radwechsel- und Auswuchtpaket bietet eine umfassende Lösung, um Ihre Räder saisonal zu wechseln und gleichzeitig eine präzise Balance zu gewährleisten.</p>
                                    <b>Ab CHF 120 pro Rad (inklusive Radwechsel).</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                        <div class="col-lg-4">
                            <!-- Service Item Start -->
                            <div class="service-item">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ser10.png"/>
                                </div>
                                <div class="service-content" style="background-color: #fff; padding: 2px;" >
                                    <h3 class="title">Mobile Radauswuchtung</h3>
                                    <p>Mit unserem mobilen Radauswuchtservice bieten wir Ihnen die Bequemlichkeit, Ihre Räder vor Ort auswuchten zu lassen, ohne Ihren Standort verlassen zu müssen.</p>
                                    <b>Ab CHF 80 pro Rad (zzgl. Anfahrtskosten).</b>
                                </div>
                            </div>
                            <!-- Service Item End -->
                        </div>
                    </div>
                </div></div>
            <!-- Service Wrap End -->
        </div>
    </div>
    <!-- Service End -->
    <!-- About Start -->
    <div class="section blusion-about-section section-padding" id="about">
        <div class="container">
            <!-- About Wrap Start -->
            <div class="about-wrap">
                <div class="row">
                    <div class="col-lg-5">
                        <!-- About Content Start -->
                        <div class="about-content">
                            <div class="section-title">
                                <span class="sub-title">Ihre Experten für Radwuchten mit maximaler Genauigkeit  </span>
                                <h2 class="title">Über Accuridynamix Wheel Precision  </h2>
                            </div>
                            <p class="text"> Bei Accuridynamix Wheel Precision sind wir stolz darauf, ein Team von erfahrenen Fachleuten zu haben, die sich der Präzision verschrieben haben. Unsere sorgfältig geschulten Techniker verwenden modernste Technik, um höchste Standards in der Radwuchttechnik zu gewährleisten. Dieses Engagement für Exzellenz ermöglicht es uns, einen unvergleichlichen Service anzubieten, der unseren Kunden in der gesamten Schweiz zugutekommt. Lernen Sie unser Unternehmen kennen und entdecken Sie unser Engagement für Qualität und Kundenzufriedenheit.
                            </p>
                        </div>
                        <!-- About Content End -->
                    </div>
                    <div class="col-lg-7">
                        <!-- About Image Start -->
                        <div class="about-img-wrap">
                            <div class="about-img image-1">
                                <div class="shape-1">
                                    <img alt="" src="ACC_assets/ACC_images/ACC_shape/awp_ab-shape1.png"/>
                                </div>
                                <img alt="" src="ACC_assets/ACC_images/awp_ab-img1.jpg"/>
                            </div>
                            <div class="about-img image-2">
                                <img alt="" src="ACC_assets/ACC_images/awp_ab-img2.jpg"/>
                            </div>
                        </div>
                        <!-- About Image End -->
                    </div>
                </div>
            </div>
            <!-- About Wrap End -->
        </div>
    </div>
    <!-- About End -->
    <!-- Counter Start -->
    <div class="section blusion-counter-section section-padding"
         style="background-image: url(assets/ACC_images/ACC_bg/awp_counter-bg2.jpg);">
        <div class="container">
            <!-- Counter Wrap Start -->
            <div class="counter-wrap">
                <div class="row">
                    <div class="col-lg-12">
                        <!-- Counter Left Start -->
                        <div class="counter-left">
                            <div class="section-title">
                                <span class="sub-title" style="background-color: #fff;padding:5px" >Premium Radwuchten  </span>
                                <h2 class="title" style="background-color: #fff;padding:5px" >Der Schlüssel zu Ihrem reibungslosen Fahrerlebnis  </h2>
                            </div>
                            <p class="text" style="background-color: #fff;padding:5px" >Unser Premium-Radwuchten-Service ist darauf ausgelegt, die Langlebigkeit Ihrer Reifen und den Fahrkomfort zu maximieren. Durch den Einsatz modernster Ausrüstungen und Technologien stellen wir sicher, dass Ihre Räder mit der höchstmöglichen Genauigkeit gewuchtet werden. Dieser Service erhöht nicht nur die Stabilität Ihres Fahrzeugs, sondern reduziert auch den Verschleiß an Fahrwerksteilen. Vertrauen Sie auf unser Fachwissen für ein optimales Fahrerlebnis.
                            </p>
                        </div>
                        <!-- Counter Left End -->
                    </div>
                </div>
            </div>
            <!-- Counter Wrap End -->
        </div>
    </div>
    <!-- Counter End -->
    <!-- Project Start -->
    <div class="section blusion-project-section section-padding-02">
        <div class="container">
            <!-- Project Wrap Start -->
            <div class="project-wrap">
                <div class="section-title2 text-center">
                    <span class="sub-title">Dynamisches Wuchten  </span>
                    <h2 class="title">Präzision in der Bewegung für optimale Leistung  </h2>
                    <p>Unser dynamisches Wuchten stellt sicher, dass Ihr Fahrzeug auch bei hohen Geschwindigkeiten stabil bleibt. Dieser Service balanciert nicht nur statische sondern auch dynamische Unwuchten aus, um Ihnen ein ruhiges Fahrverhalten zu garantieren. Unsere Kunden schätzen die präzise Feinabstimmung, die den Unterschied in der Fahrkontrolle und Sicherheit ausmacht. Erleben Sie die unvergleichliche Fahrstabilität, die nur Accuridynamix bieten kann.
                    </p>
                </div>
            </div>
            <!-- Project Wrap End -->
        </div>
    </div>
    <!-- Project End -->

    <div class="section blusion-pricing-section section-padding-02">
        <div class="container">
            <!-- Pricing Wrap Start -->
            <div class="pricing-wrap">
                <div class="row align-items-end">
                    <div class="col-xl-6 col-lg-7">
                        <div class="section-title">
                            <span class="sub-title">Spezialisiert auf Hochleistungsfahrzeuge  </span>
                            <h2 class="title">Maßgeschneiderte Lösungen für anspruchsvolle Ansprüche </h2>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-5">
                        <div class="pricing-desc">
                            <p>Wir bei Accuridynamix Wheel Precision wissen, dass Hochleistungsfahrzeuge besonderes Augenmerk erfordern. Unsere spezialisierten Dienstleistungen sind auf die Bedürfnisse von Rennwagen und luxuriösen Fahrzeugen abgestimmt. Mit Präzisionswuchten sorgen wir dafür, dass jedes Hochleistungsfahrzeug die Leistungsfähigkeit erreicht, für die es entwickelt wurde. Setzen Sie auf Technik, die Sie in der Garage ebenso wie auf der Straße überragend unterstützt.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Pricing Wrap End -->
        </div>
    </div>
    <!-- Pricing End -->
    <!-- Team Start -->
    <div class="section blusion-team-section section-padding">
        <div class="container">
            <!-- Team Wrap Start -->
            <div class="team-wrap">
                <div class="section-title2 text-center">
                    <span class="sub-title">Team</span>
                </div>
                <div class="team-content-wrap">
                    <div class="row">
                        <div class="col-lg-4 col-md-6">
                            <!-- Single Team Start -->
                            <div class="single-team text-center">
                                <div class="team-img">
                                    <a href="#"><img alt="" src="ACC_assets/ACC_images/ACC_team/awp_team-1.jpg"/></a>
                                </div>
                                <div class="team-content">
                                    <h3 class="name">Franziska Meier</h3>
                                    <p class="designation">Leitende Ingenieurin für Rad-Präzisionsauswuchten</p>
                                    <b>"Präzision ist der Schlüssel zum optimalen Fahrkomfort und zur Sicherheit auf der Straße."</b>
                                </div>
                            </div>
                            <!-- Single Team End -->
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <!-- Single Team Start -->
                            <div class="single-team text-center">
                                <div class="team-img">
                                    <a href="#"><img alt="" src="ACC_assets/ACC_images/ACC_team/awp_team-2.jpg"/></a>
                                </div>
                                <div class="team-content">
                                    <h3 class="name">Lukas Müller</h3>
                                    <p class="designation">Techniker für Rad-Auswuchtungen</p>
                                    <b>"Die feinste Justierung bringt das bestmögliche Fahrverhalten hervor."</b>
                                </div>
                            </div>
                            <!-- Single Team End -->
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <!-- Single Team Start -->
                            <div class="single-team text-center">
                                <div class="team-img">
                                    <a href="#"><img alt="" src="ACC_assets/ACC_images/ACC_team/awp_team-3.jpg"/></a>
                                </div>
                                <div class="team-content">
                                    <h3 class="name">Sabrina Zimmermann</h3>
                                    <p class="designation">Qualitätskontrolleurin für Rad-Balancierungen</p>
                                    <b>"Jedes Detail zählt, um maximale Stabilität zu gewährleisten."</b>
                                </div>
                            </div>
                            <!-- Single Team End -->
                        </div>
                    </div>
                </div></div>
            <!-- Team Wrap End -->
        </div>
    </div>
    <!-- Team End -->

    <div class="section blusion-testimonial-section section-padding">
        <div class="container">
            <div class="section-title2 text-center">
                <h2 class="title">Bewertungen</h2>
            </div>
        </div>
        <div class="container-fluid">
            <!-- Testimonial Wrap Start -->
            <div class="testimonial-wrap">
                <!-- Testimonial Slider Wrap Start -->
                <div class="testimonial-slider-wrap">
                    <div class="swiper-container testimonial-active">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <!-- Single Testimonial Start -->
                                <div class="single-testimonial">
                                    <div class="testimonial-content">
                                        <div class="testimonial-author-wrap">
                                            <div class="testimonial-author">
                                                <div class="author-text">
                                                    <h5 class="name">Anna Müller</h5>
                                                </div>
                                            </div>
                                            <div class="testimonial-quote">
                                                <img alt="" src="ACC_assets/ACC_images/awp_quote.png"/>
                                            </div>
                                        </div>
                                        <p>"Als Ingenieurin bin ich stets auf der Suche nach präzisen und zuverlässigen Dienstleistungen. Accuridynamix Wheel Precision hat meine Erwartungen übertroffen. Die hochpräzise Radauswuchtung sorgt für maximale Stabilität und ein angenehmes Fahrerlebnis. Absolut empfehlenswert!"
                                        </p>
                                        <div class="rating">
                                            <div class="rating-star">
                                                <div class="rating-active" style="width: 80%;"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Single Testimonial End -->
                            </div>
                            <div class="swiper-slide">
                                <!-- Single Testimonial Start -->
                                <div class="single-testimonial">
                                    <div class="testimonial-content">
                                        <div class="testimonial-author-wrap">
                                            <div class="testimonial-author">

                                                <div class="author-text">
                                                    <h5 class="name"> Stefan Fischer</h5>
                                                </div>
                                            </div>
                                            <div class="testimonial-quote">
                                                <img alt="" src="ACC_assets/ACC_images/awp_quote.png"/>
                                            </div>
                                        </div>
                                        <p>"Accuridynamix Wheel Precision bietet einen herausragenden Service für die präzise Radauswuchtung. Als Kfz-Mechaniker schätze ich die Genauigkeit und das Fachwissen, das in jede Balancierung einfließt. Meine Kunden sind begeistert von der spürbaren Verbesserung der Fahrstabilität!"
                                        </p>
                                        <div class="rating">
                                            <div class="rating-star">
                                                <div class="rating-active" style="width: 80%;"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Single Testimonial End -->
                            </div>
                            <div class="swiper-slide">
                                <!-- Single Testimonial Start -->
                                <div class="single-testimonial">
                                    <div class="testimonial-content">
                                        <div class="testimonial-author-wrap">
                                            <div class="testimonial-author">

                                                <div class="author-text">
                                                    <h5 class="name">Sofia Keller</h5>
                                                </div>
                                            </div>
                                            <div class="testimonial-quote">
                                                <img alt="" src="ACC_assets/ACC_images/awp_quote.png"/>
                                            </div>
                                        </div>
                                        <p>"Die präzise Radauswuchtung von Accuridynamix Wheel Precision hat mich überzeugt. Als Marketing-Spezialistin achte ich auf Details, und diese Firma liefert Präzision auf höchstem Niveau. Mein Auto fährt sich jetzt spürbar geschmeidiger und stabiler. Ein top Service!"
                                        </p>
                                        <div class="rating">
                                            <div class="rating-star">
                                                <div class="rating-active" style="width: 80%;"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Single Testimonial End -->
                            </div>
                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <!-- Testimonial Slider Wrap End -->
            </div>
            <!-- Testimonial Wrap End -->
        </div>
    </div>
    <!-- Testimonial End -->
    <!-- Subscribe Start -->
    <div class="section blusion-subscribe-section">
        <div class="container">
            <div class="subscribe-wrap">
                <div class="shape-1">
                    <img alt="" src="ACC_assets/ACC_images/ACC_shape/awp_subs-sh1.png"/>
                </div>
                <div class="shape-2">
                    <img alt="" src="ACC_assets/ACC_images/ACC_shape/awp_subs-sh2.png"/>
                </div>
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <!-- Subscribe Content Start -->
                        <div class="subscribe-content">
                            <h3 class="title">Elektrofahrzeugoptimierung  </h3>
                            <p>Elektrofahrzeuge sind die Zukunft, und bei Accuridynamix sind wir bestens darauf vorbereitet. Unsere speziellen Balanciertechniken für Elektrofahrzeuge gewährleisten eine optimale Leistung und maximale Reichweite. Durch das präzise Wuchten der Räder können wir die Effizienz und Fahrsicherheit deutlich erhöhen. Vertrauen Sie Ihrer Innovation unseren genauesten Lösungen an und erleben Sie, wie Präzision die Fahreigenschaften Ihres Elektrofahrzeugs verbessert.
                            </p>
                        </div>
                        <!-- Subscribe Content End -->
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- Subscribe End -->
    <!-- Blog Start -->
    <div class="section blusion-blog-section section-padding">
        <div class="container">
            <!-- Pricing Wrap Start -->
            <div class="blog-wrap">
                <div class="row align-items-end">
                    <div class="col-lg-6">
                        <div class="section-title">
                            <span class="sub-title">Runderneuerungsdienste  </span>
                            <h2 class="title">Verlängern Sie die Lebensdauer Ihrer Reifen mit Präzision  </h2>
                        </div>
                    </div>

                </div>
               <p> Möchten Sie die Lebensdauer Ihrer Reifen verlängern? Unsere Runderneuerungsdienste sind ideal, um die Performance Ihrer Reifen zu verbessern und die Kosten für Neukäufe zu senken. Durch den Einsatz fortschrittlicher Techniken stellen wir sicher, dass Ihre runderneuerten Reifen das gleiche Maß an Balance und Kontrolle bieten wie ein neues Set. Verantwortungsbewusstsein und Effizienz stehen dabei im Vordergrund.
               </p>
            </div>
            <!-- Pricing Wrap End -->
        </div>
    </div>

    <div class="section blusion-contact-section section-padding" id="contacts">
        <div class="container">
            <!-- Contact Wrap Start -->
            <div class="contact-wrap">
                <div class="row">
                    <div class="col-xl-12">
                        <!-- Contact Form Start -->
                        <div class="contact-form">
                            <div class="contact-form-wrap">
                                <h3 class="title">Kontaktieren Sie uns</h3>
                                <form  action="contact-form.php" method="post">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <!-- Single Form Start -->
                                            <div class="single-form">
                                                <input placeholder="Name" type="text">
                                            </div>
                                            <!-- Single Form End -->
                                        </div>
                                        <div class="col-sm-6">
                                            <!-- Single Form Start -->
                                            <div class="single-form">
                                                <input placeholder="Email *" type="email">
                                            </div>
                                            <!-- Single Form End -->
                                        </div>

                                        <div class="col-sm-12">
                                            <!-- Single Form Start -->
                                            <div class="single-form">
                                                <textarea placeholder="Nachricht"></textarea>
                                            </div>
                                            <!-- Single Form End -->
                                        </div>
                                        <div class="col-sm-12">
                                            <!--  Single Form Start -->
                                            <div class="form-btn">
                                                <button class="btn" type="submit">Senden <i class="fas fa-arrow-right"></i></button>
                                            </div>
                                            <!--  Single Form End -->
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <!-- Contact Form End -->
                    </div>
                </div>
            </div>
            <!-- Contact Wrap End -->
        </div>
    </div>


    <!-- Blog End -->
    <!-- Footer Section Start -->
    <div class="section footer-section" style="background-image: url(assets/ACC_images/ACC_bg/awp_footer-bg.png);">
        <div class="container">
            <!-- Footer Widget Wrap Start -->
            <div class="footer-widget-wrap">
                <div class="row">
                    <div class="col-lg-6 col-sm-6">
                        <!-- Footer Widget Start -->
                        <div class="footer-widget-about">

                            <a class="logo-text" href="index.html">Accuridynamix Wheel Precision</a>
                            <div class="widget-info">
                                <ul>
                                    <li>
                                        <div class="info-icon">
                                            <i class="fas fa-phone-alt"></i>
                                        </div>
                                        <div class="info-text">

                                            <span><a href="#">+41 076 3004430</a></span>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="info-icon">
                                            <i class="fas fa-envelope"></i>
                                        </div>
                                        <div class="info-text">
                                            <span><a href="#">mail@domain.com
</a></span>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="info-icon">
                                            <i class="fas fa-map-marker-alt"></i>
                                        </div>
                                        <div class="info-text">
                                            <span>Switzerland, Zurich, Bahnhofstrasse 100, 5th floor, Office 502.</span>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <!-- Footer Widget End -->
                    </div>
                    <div class="col-lg-6 col-sm-6">
                        <!-- Footer Widget Start -->
                        <div class="footer-widget footer-widget-2">

                            <div class="widget-link">
                                <ul class="link">

                                    <li><a href="cookie_policy.html">Cookie-Richtlinie</a></li>
                                    <li><a href="privacy_policy.html">Datenschutzrichtlinie</a></li>
                                    <li><a href="terms_and_conditions.html">Allgemeine Geschäftsbedingungen</a></li>
                                    <li><a href="terms_of_service.html">Servicebedingungen</a></li>
                                </ul>
                            </div>
                        </div>
                        <!-- Footer Widget End -->
                    </div>

                </div>
            </div>
            <!-- Footer Widget Wrap End -->
        </div>
        <!-- Footer Copyright Start -->
        <div class="footer-copyright-area">
            <div class="container">
                <div class="footer-copyright-wrap">
                    <div class="row align-items-center">
                        <div class="col-lg-6">
                            <!-- Footer Copyright Text Start -->
                            <div class="copyright-text">
                                <p>
                                    Copyright 2025 domain.com. All rights reserved for domain.com.</p>
                            </div>
                            <!-- Footer Copyright Text End -->
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <!-- Footer Copyright End -->
    </div>
    <!-- Footer Section End -->
    <!-- back to top start -->
    <div class="progress-wrap">
        <svg class="progress-circle svg-content" height="100%" viewbox="-1 -1 102 102" width="100%">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98"></path>
        </svg>
    </div>
    <!-- back to top end -->
</div>
<!-- JS
    ============================================ -->
<script src="ACC_assets/ACC_js/ACC_vendor/jquery-1.12.4.min.js"></script>
<script src="ACC_assets/ACC_js/ACC_vendor/modernizr-3.11.2.min.js"></script>
<!-- Bootstrap JS -->
<script src="ACC_assets/ACC_js/ACC_plugins/popper.min.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/bootstrap.min.js"></script>
<!-- Plugins JS -->
<script src="ACC_assets/ACC_js/ACC_plugins/meanmenu.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/swiper-bundle.min.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/aos.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/wow.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/waypoints.min.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/back-to-top.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/jquery.counterup.min.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/appear.min.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/jquery.marquee.min.js"></script>
<script src="ACC_assets/ACC_js/ACC_plugins/jquery.magnific-popup.min.js"></script>
<!--====== Use the minified version files listed below for better performance and remove the files listed above ======-->
<!-- Main JS -->
<script src="ACC_assets/ACC_js/main.js"></script>
</body>
</html>